<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<WORKSPACE>
 <FRAME activewindow="0">
  <PLACEMENT>2c0000000200000003000000ffffffffffffffffffffffffffffffffbd000000000000001d05000014030000</PLACEMENT>
  <WINDOW type="default" module="ISIS">
   <editor metric="0" gridmajor="2540000" mode="00000016" zoom="0" scale="150" flipped="0" gridminor="254000" gridmode="16" snapidx="2" snap="254000" xcursor="0" orgmode="0" snaprange="127000">
    <world y1="-8890000" x1="-12700000" y2="8890000" x2="12700000"/>
    <centre x="1524000" y="1270000"/>
    <origin x="0" y="0"/>
   </editor>
  </WINDOW>
 </FRAME>
 <MODULE name="ARES">
  <editor metric="1" gridmajor="0" mode="00000000" zoom="10" scale="10" flipped="0" gridminor="0" gridmode="32" snapidx="3" snap="0" xcursor="0" orgmode="0" snaprange="0">
   <world y1="-12700000" x1="-15240000" y2="12700000" x2="15240000"/>
   <centre x="0" y="0"/>
   <origin x="0" y="0"/>
  </editor>
 </MODULE>
 <MODULE name="ISIS">
  <editor metric="0" gridmajor="2540000" mode="00000016" zoom="0" scale="150" flipped="0" gridminor="254000" gridmode="16" snapidx="2" snap="254000" xcursor="0" orgmode="0" snaprange="127000">
   <world y1="-8890000" x1="-12700000" y2="8890000" x2="12700000"/>
   <centre x="1524000" y="1270000"/>
   <origin x="0" y="0"/>
  </editor>
 </MODULE>
 <MODULE name="VSMDEBUG">
  <PWI>
   <POPUP w="800" x="68" flags="00000002" y="129" h="200" pid="0" iid="-1">
    <PROPERTIES>
     <ITEM name="Message Column Width">542</ITEM>
     <ITEM name="ShowGrid">No</ITEM>
     <ITEM name="Source Column Width">100</ITEM>
     <ITEM name="Time Column Width">120</ITEM>
     <ITEM name="Version">100</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="350" x="88" flags="00000032" y="149" h="200" pid="1" iid="-1">
    <PROPERTIES>
     <ITEM name="Address Column Width">83</ITEM>
     <ITEM name="AutoResize">No</ITEM>
     <ITEM name="Gridlines">Yes</ITEM>
     <ITEM name="Item 0">"SSPCON1","0x0FC6",00000001,0000000C,4038,1,0,80CE0000,0,00000000,00000000</ITEM>
     <ITEM name="Item 1">"SSPBUF","0x0FC9",00000001,0000000C,4041,1,0,00000002,0,00000000,00000000</ITEM>
     <ITEM name="Item 2">"SSPCON2","0x0FC5",00000001,0000000C,4037,1,0,64F40000,0,00000000,00000000</ITEM>
     <ITEM name="Item 3">"SSPADD","0x0FC8",00000001,0000000C,4040,1,0,00000002,0,00000000,00000000</ITEM>
     <ITEM name="Name Column Width">83</ITEM>
     <ITEM name="ShowAddresses">Yes</ITEM>
     <ITEM name="ShowPreviousValues">No</ITEM>
     <ITEM name="ShowTypes">No</ITEM>
     <ITEM name="ShowWatchPoint">Yes</ITEM>
     <ITEM name="TriggerMode">0</ITEM>
     <ITEM name="Value Column Width">83</ITEM>
     <ITEM name="Version">100</ITEM>
     <ITEM name="Watch Expression Column Width">83</ITEM>
     <ITEM name="nItems">4</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="52" x="108" flags="00000008" y="169" h="12" pid="3" iid="1">
    <PROPERTIES/>
   </POPUP>
   <POPUP w="16" x="128" flags="0000000a" y="189" h="32" pid="7" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="8" x="148" flags="0000000a" y="209" h="32" pid="4" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="8" x="168" flags="80000002" y="229" h="16" pid="12" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="8" x="188" flags="0000000a" y="249" h="32" pid="6" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="8" x="208" flags="0000000a" y="269" h="1" pid="8" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00200000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="8" x="228" flags="0000000a" y="289" h="2" pid="9" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00300000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="18" x="248" flags="00000008" y="309" h="32" pid="10" iid="1">
    <PROPERTIES/>
   </POPUP>
   <POPUP w="8" x="268" flags="80000002" y="329" h="8" pid="13" iid="1">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="30" x="288" flags="00000008" y="349" h="16" pid="3" iid="2">
    <PROPERTIES/>
   </POPUP>
   <POPUP w="8" x="308" flags="0000000a" y="369" h="1" pid="10" iid="2">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="8" x="328" flags="0000000a" y="389" h="32" pid="6" iid="2">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="348" flags="0000000a" y="409" h="32" pid="7" iid="2">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="368" flags="80000000" y="429" h="32" pid="14" iid="2">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000000</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="388" flags="0000000a" y="449" h="32" pid="4" iid="2">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000060</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="16" x="408" flags="0000000a" y="469" h="8" pid="13" iid="2">
    <PROPERTIES>
     <ITEM name="DataType">2</ITEM>
     <ITEM name="DispChars">Yes</ITEM>
     <ITEM name="DispFormat">2</ITEM>
     <ITEM name="ShowChanges">Yes</ITEM>
     <ITEM name="ShowToolTips">Yes</ITEM>
     <ITEM name="TopLineAddress">00000020</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="450" x="262" flags="00000022" y="259" h="250" pid="0" iid="5">
    <PROPERTIES>
     <ITEM name="ComboBox1000">S</ITEM>
     <ITEM name="ComboBox1001">Sr</ITEM>
     <ITEM name="ComboBox1002">P</ITEM>
     <ITEM name="ComboBox1003">A</ITEM>
     <ITEM name="ComboBox1004">N</ITEM>
     <ITEM name="ComboBox1005">S</ITEM>
     <ITEM name="ComboBox1006">Sr</ITEM>
     <ITEM name="ComboBox1007">P</ITEM>
     <ITEM name="ComboBox1008">A</ITEM>
     <ITEM name="ComboBox1009">N</ITEM>
     <ITEM name="HSplitter1Pos">100</ITEM>
     <ITEM name="VSplitter1Pos">238</ITEM>
    </PROPERTIES>
   </POPUP>
   <POPUP w="450" x="439" flags="00008023" y="404" h="250" pid="0" iid="6">
    <PROPERTIES>
     <ITEM name="AutoEcho">0</ITEM>
     <ITEM name="HexMode">1</ITEM>
    </PROPERTIES>
   </POPUP>
  </PWI>
 </MODULE>
</WORKSPACE>
